×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Question Error con kunena

More
10 years 8 months ago #1 by Xeon
Error con kunena was created by Xeon
Hola, soy nuevo en kunena y tengo un grave error. Cuando doy al botón de foros, para ir a /foros da error 404, en cambio si voy a /foros/listcat funciona perfecto.

A qué puede ser devido?
He probado con agora y no da error, asi que no puede ser del SEO ni problema del host.

Saludos y gracias.

Please Log in or Create an account to join the conversation.

More
10 years 7 months ago #2 by alakentu
Replied by alakentu on topic Re: Error con kunena
@Xeon,

Por favor actualiza tu componente a la última versión y verifica que la configuración esté correcta. Después de ello veremos si siguen los errores.

Saludos

KS!
NO hacer Spam | NO esbribas todo en mayúsculas | Sigue las reglas

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Moderators: ssh
Time to create page: 0.079 seconds